All Data Structures Namespaces Files Functions Variables Pages
attr.func.php File Reference

Go to the source code of this file.

## Functions

| get_find_r ($weather=0, $pls=0, $pose=0, $tactic=0, $club=0, $inf= '')
| get_hide_r ($weather=0, $pls=0, $pose=0, $tactic=0, $club=0, $inf= '')
| get_active_r ($weather=0, $pls=0, $pose=0, $tactic=0, $club=0, $inf= '', $wpose=0)
| get_hitrate ($wkind= 'N', $skill=0, $club=0, $inf= '')
| get_counter ($wkind= 'N', $tactic=0, $club=0, $inf= '')
| get_attack_p ($weather=0, $pls=0, $pose=0, $tactic=0, $club=0, $inf= '', $active=1)
| get_defend_p ($weather=0, $pls=0, $pose=0, $tactic=0, $club=0, $inf= '', $active=1)

## Variables

if(!defined('IN_GAME')) global | $gamecfg

## Function Documentation

get_active_r | ( |  | $weather = `0`,
|  |  | $pls = `0`,
|  |  | $pose = `0`,
|  |  | $tactic = `0`,
|  |  | $club = `0`,
|  |  | $inf = `''`,
|  |  | $wpose = `0`
| ) |  |

Definition at line 51 of file attr.func.php.

get_attack_p | ( |  | $weather = `0`,
|  |  | $pls = `0`,
|  |  | $pose = `0`,
|  |  | $tactic = `0`,
|  |  | $club = `0`,
|  |  | $inf = `''`,
|  |  | $active = `1`
| ) |  |

Definition at line 105 of file attr.func.php.

get_counter | ( |  | $wkind = `'N'`,
|  |  | $tactic = `0`,
|  |  | $club = `0`,
|  |  | $inf = `''`
| ) |  |

Definition at line 90 of file attr.func.php.

get_defend_p | ( |  | $weather = `0`,
|  |  | $pls = `0`,
|  |  | $pose = `0`,
|  |  | $tactic = `0`,
|  |  | $club = `0`,
|  |  | $inf = `''`,
|  |  | $active = `1`
| ) |  |

Definition at line 130 of file attr.func.php.

get_find_r | ( |  | $weather = `0`,
|  |  | $pls = `0`,
|  |  | $pose = `0`,
|  |  | $tactic = `0`,
|  |  | $club = `0`,
|  |  | $inf = `''`
| ) |  |

Definition at line 17 of file attr.func.php.

get_hide_r | ( |  | $weather = `0`,
|  |  | $pls = `0`,
|  |  | $pose = `0`,
|  |  | $tactic = `0`,
|  |  | $club = `0`,
|  |  | $inf = `''`
| ) |  |

Definition at line 36 of file attr.func.php.

get_hitrate | ( |  | $wkind = `'N'`,
|  |  | $skill = `0`,
|  |  | $club = `0`,
|  |  | $inf = `''`
| ) |  |

Definition at line 76 of file attr.func.php.

## Variable Documentation

if (!defined('IN_GAME')) global $gamecfg

Definition at line 4 of file attr.func.php.